<!DOCTYPE html>
<html>

<head>
    
    <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="chrome=1">
<meta name="HandheldFriendly" content="True">
<meta name="MobileOptimized" content="320">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="referrer" content="no-referrer">

<title>
    Presse - Daniela Dill
</title>
<link href="/presse/index.xml" rel="alternate" type="application/rss+xml" title="Daniela Dill" /><style></style>

<link rel="shortcut icon" href="/federdill.svg">



<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">




<link rel="stylesheet" href="/css/main.min.7027180095859915ff0b01f45fea494079c0c804e9ba02226d5a6ba82164fbc5.css" integrity="sha256-cCcYAJWFmRX/CwH0X&#43;pJQHnAyATpugIibVprqCFk&#43;8U=" crossorigin="anonymous" media="screen">







<link rel="stylesheet" href="https://danieladill.ch/css/photoswipe.css">

<link rel="stylesheet" href="https://danieladill.ch/css/default-skin.css">

<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Didact+Gothic">
<link href="//fonts.googleapis.com/css?family=Atma&subset=latin" rel="stylesheet" type="text/css">
<script src="https://kit.fontawesome.com/ab0a2323e5.js" crossorigin="anonymous"></script>
<meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Presse"/>
<meta name="twitter:description" content=""/>

<meta property="og:title" content="Presse" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://danieladill.ch/presse/" />




<script>
  var _paq = window._paq = window._paq || [];
   
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//konvert.it/matomo/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '2']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    

    
    
    
    <title>
        
        Presse
        
    </title>
</head>

<body style="background-color: #fff0;">
    
    
    <nav role="navigation" class="flex-container bottom-menu">
        
<p>


    
    &#183;
    <a href="/">
        Aktuelles
    </a>
    &#183;
    
        
            <a href="/live">Live</a>
        
    
    
        
            &#183; 
            <a href="/bio">Bio</a>
        
            &#183; 
            <a href="/gallery">Fotos</a>
        
            &#183; 
            <a href="/presse">Presse</a>
        
            &#183; 
            <a href="/kontakt">Kontakt</a>
        
    
    &#183; 

<hr />
</p>
    </nav>
    
    
    
    
    <header class="wrap flex-container">
        
    </header>
    
    <main class="wrap">

        
<article class="flex-container">
    <div class="px-2 cbg">
  <div class="accordion accordion-flush" id="accordionFlushExample">
    <div class="accordion-item accordion-year my-3">
      <h2 class="accordion-header" id="flush-heading1">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapse11" aria-expanded="false" aria-controls="flush-collapse11">
          <i class="fas fa-newspaper"></i>&nbsp; Zeitung
        </button>
      </h2>
      <div id="flush-collapse11" class="accordion-collapse collapse" aria-labelledby="flush-heading11" data-bs-parent="#accordionFlushExample">
        <div class="accordion-body cbg">
          <div class="presslist px-3 pb-2">
          <p>
              <a href="https://www.republik.ch/2024/05/08/diese-texte-kann-man-tanzen" target="_blank">Diese Texte kann man tanzen</a>, Nina Hurni in der Republik, 08.05.2024
            </p>
            <p>
            <p>
              <a href="../pdf/Highmatabend_badische_zeitung_2022-05-24.pdf" target="_blank">Die Absurditäten des Alltags</a>, Ulrike Le Bras in Badische Zeitung, 24.05.2022
            </p>
            <p>
              <a href="../pdf/Schweizer Literatur - Daniela Dill foppt die Hightech-Gesellschaft.pdf" target="_blank">Daniela Dill foppt die High-Tech-Gesellschaft</a>, Hansruedi Kugler, Aargauer Zeitung, 30.05.2021
            </p>
            <p>
              <a href="../pdf/Aargau_Durzuestaend.pdf" target="_blank">Daniela Dills Texte voller Pointen, Pannen und Ironie</a>, Iris Meyer, Aargauer Zeitung, 14.10.2020
            </p>
            <p>
              <a href="../pdf/WienerZeitung_Bergmuseum für Beatniks.pdf" target="_blank">Bergmuseum für Beatniks</a>, von Gerald Schmicki, Wiener Zeitung, 18.09.2012
            </p>
          </div>
        </div>
      </div>
    </div>
    <div class="accordion-item accordion-year my-3">
      <h2 class="accordion-header" id="flush-heading2">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapse22" aria-expanded="false" aria-controls="flush-collapse22">
          <i class="fas fa-volume-up"></i>&nbsp; Radio
        </button>
      </h2>
      <div id="flush-collapse22" class="accordion-collapse collapse" aria-labelledby="flush-heading22" data-bs-parent="#accordionFlushExample">
        <div class="accordion-body cbg">
          <div class="presslist px-3 pb-2">
            <p>
              <a href="https://www.srf.ch/audio/spasspartout/die-satire-fraktion-sommersession-2022-mit-lisa-catena-und-gaesten?id=12196259" target="_blank">Spasspartout: „Die Satire-Fraktion“ Sommersession 2022 mit Lisa Catena und Gästen</a>, Radio SRF vom 15.06.2022
            </p>
            <p>
              <a href="https://www.srf.ch/audio/spasspartout/gaegaewaert-die-mundartnacht-2022-aufzeichnung-aus-dem-kofmehl-in-solothurn?id=12192078" target="_blank">Spasspartout: „gägäWärt – Die Mundartnacht 2022“</a>, Aufzeichnung aus dem Kofmehl Solothurn, Radio SRF vom 18.05.2022
            </p>
            <p>
              <a href="https://www.srf.ch/audio/dini-mundart-schnabelweid/wortknall-ein-spoken-word-feuerwerk?id=12112253" target="_blank">Wortknall: Ein Spoken-Word-Feuerwerk</a>, Radio SRF vom 30.12.2021
            </p>
            <p>
              <a href="https://www.srf.ch/kultur/literatur/43-solothurner-literaturtage-literatur-macht-die-welt-besser-ein-wenig-zumindest" target="_blank">43. Solothurner Literaturtage</a>, Radio SRF vom 14.05.2021
            </p>
            <p>
              <a href="https://www.srf.ch/audio/spasspartout/ohrfeigen-die-radioshow-sommer-edition-2022-2-4?id=12214256" target="_blank">„Spasspartout“ > „Ohrfeigen“ Die Radioshow</a>, Radio SRF vom 24.03.2021
            </p>
            <p>
              <a href="https://www.srf.ch/audio/dini-mundart-schnabelweid/daniela-dill-dur-zue-staend?uuid=9445c44d-b406-4d28-967a-b6d6ac4033e6" target="_blank">Daniela Dill: Dur Zue Ständ</a>, Radio SRF vom 26.11.2020
            </p>
            <p>
              <a href="https://www.srf.ch/audio/kontext/zwischen-text-und-partitur-vortragskunst-am-woerdz-festival?partId=11875194" target="_blank">Zwischen Text und Partitur: Vortragskunst am „woerdz“-Festival</a>, Radio SRF vom 15.11.2020
            </p>
            <p>
              <a href="https://www.srf.ch/news/regional/basel-baselland/basler-schreibwerkstatt-verein-will-jugendliche-fuer-sprache-begeistern" target="_blank">Verein will Jugendliche für Sprache begeistern</a>, Radio SRF vom 07.11.2018
            </p>
            <p>
              <a href="https://www.srf.ch/audio/dini-mundart-schnabelweid/mundart-fuer-buehne-gedicht-und-roman?id=11314298#autoplay" target="_blank">Solothurner Literaturtage: Mundart für Bühne, Gedicht und Roman</a>, Radio SRF vom 17.05.2018
            </p>
            <p>
              <a href="https://www.srf.ch/audio/spasspartout/gaegaewaert-die-solothurner-mundartnacht-2015?id=10600677" target="_blank">Spasspartout: „gägäWärt“: Die Solothurner Mundartnacht 2015</a>, Radio SRF vom 20.05.2015
            </p>
            <p>
              <a href="https://www.srf.ch/audio/hoerpunkt/real-live-die-srf-2-kultur-radioshow-aus-dem-stadttheater-olten?id=10575317#autoplay" target="_blank">Real Live – Die SRF 2 Kultur-Radioshow aus dem Stadttheater Olten</a>, Radio SRF vom 02.05.2015
            </p>
            <p>
              <a href="https://www.srf.ch/news/regional/basel-baselland/basler-rapper-wuerdigt-baselbieter-dichter" target="_blank">Basler Rapper würdigt Baselbieter Dichter</a>, Radio SRF vom 27.10.2014
            </p>
            <p>
              <a href="https://www.srf.ch/news/regional/basel-baselland/wilde-poesie-im-liestaler-museum" target="_blank">Wilde Poesie im Liestaler Museum</a>, Radio SRF vom 13.02.2014 
            </p>
            <p>
              <a href="https://www.srf.ch/audio/dini-mundart-schnabelweid/mundartkolumnen-von-daniela-dill?id=10268652" target="_blank">Mundartkolumnen von Daniela Dill</a>, Radio SRF vom 13.06.2013
            </p>
            <p>
              <a href="https://www.srf.ch/radio-srf-3/highlights/poetry-slamerin-daniela-dill-mit-einer-hommage-an-franz-hohler" target="_blank">Hommage an Franz Hohler</a>, Radio SRF vom 1.03.20213 
            </p>
            <p>
              <a href="https://www.srf.ch/audio/drs2aktuell/daniela-dill-im-drs2aktuell-poetry-slam?partId=10065240" target="_blank">Poetry Slam zum „Wechsel“</a>, Radio DRS2 vom 03.01.2009
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="px-2 cbg my-2">
<h2 class="pt-1">Pressefotos</h2>
<div class="row">
  <div class="column">
    <a href="../images/presse/MG_8807.jpg">
      <img src="../images/presse/thumbs/MG_8807.jpg" class="croppedImage">
    </a>
    <p style="text-align: center;"><a href="../images/presse/MG_8807.jpg" class="press-img-download-link" download>JPG | 5616 × 3744 px | 10.1MB <i class="fas fa-file-download"></i></a></p>
  </div>
  <div class="column">
    <a href="../images/presse/MG_8952.jpg">
      <img src="../images/presse/thumbs/MG_8952.jpg" class="croppedImage">
    </a>
    <p style="text-align: center;"><a href="../images/presse/MG_8952.jpg" class="press-img-download-link" download>JPG | 5616 × 3744 px | 27.3MB <i class="fas fa-file-download"></i></a></p>
  </div>
  <div class="column">
    <a href="../images/presse/MG_9100.jpg">
      <img src="../images/presse/thumbs/MG_9100.jpg" class="croppedImage">
    </a>
    <p style="text-align: center;"><a href="../images/presse/MG_9100.jpg" class="press-img-download-link" download>JPG | 5616 × 3744 px | 8.7MB <i class="fas fa-file-download"></i></a></p>
  </div>
</div>
<div class="row">
  <div class="column">
    <a href="../images/presse/MG_9136.jpg">
      <img src="../images/presse/thumbs/MG_9136.JPG" class="croppedImage">
    </a>
    <p style="text-align: center;"><a href="../images/presse/MG_9136.JPG" class="press-img-download-link" download>JPG | 5616 × 3744 px | 26.7 MB <i class="fas fa-file-download"></i></a></p>
  </div>
  <div class="column">
    <a href="../images/presse/MG_9526.jpg">
      <img src="../images/presse/thumbs/MG_9526.jpg" class="croppedImage">
    </a>
    <p style="text-align: center;"><a href="../images/presse/MG_9526.jpg" class="press-img-download-link" download>JPG | 3744 × 5616 px | 28 MB <i class="fas fa-file-download"></i></a></p>
  </div>
  <div class="column">
    <a href="../images/presse/MG_9448.jpg">
      <img src="../images/presse/thumbs/MG_9448.jpg" class="croppedImage">
    </a>
    <p style="text-align: center;"><a href="../images/presse/MG_9448.jpg" class="press-img-download-link" download>JPG | 5616 × 3744 px | 28 MB <i class="fas fa-file-download"></i></a></p>
  </div>
  <div>&copy; Fotos: KARIN SALATHÉ </div>
</div>
</div>

</article>
<nav role="navigation">
    <ul>
        
    </ul>
</nav>

    </main>
    
    <footer class="flex-container footer"></footer>
    
    
</body>

</html>